<?xml version="1.0" encoding="UTF-8"?>
<workingSetManager>
<workingSet aggregate="true" factoryID="org.eclipse.ui.internal.WorkingSetFactory" id="1702539616866_0" label="Window Working Set" name="Aggregate for window 1702539616865"/>
</workingSetManager>